﻿
/*
	Common style sheet for all pages
*/

#footer_guarantor{height:75px;}
#mrqNews{overflow:hidden;}

.Link2FacebookWrapper{
	background: none repeat scroll 0 0 #ECEEF5;
    border: 1px solid #CAD4E7;
    border-radius: 3px;
    display: block;
    float: left;
    padding: 3px 4px;
} 

.Link2FacebookWrapper:hover{
	border-color: #9DACCE;
}

#LinkToFacebookPage{
	background: url("http://static.ak.fbcdn.net/rsrc.php/v1/y7/r/ql9vukDCc4R.png") no-repeat scroll -1px -113px transparent;
    color: #3B5998;
    display: block;
    float: right;
    font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
    font-size: 11px;
    height: 17px;
    line-height: 15px;
    padding: 0 4px 0 17px;
    text-decoration: none;
    white-space: nowrap;
}

#pluginsBlock{visibility:visible;}

#azrieliTable{margin-bottom:10px;}

.imgPanelPicture a,.imgPanelPicture img{height:323px;}